#include "go_task.h"
#include "TopDefine.h"
#include "FreeRTOS.h"
#include "attrTask.h"
#include <cmsis_os2.h>
#include "go.h"
#include "main.h"
#include "remote_control.h"
#include "led.h"

#define GOUSE 1

extern RC_mess_t RC_mess;
void Task_Go(void *argument)
{
	#if GOUSE==1

	//HAL_Delay(2000);
//	gimbalInit();
	//HAL_GPIO_WritePin(ledGreen_GPIO_Port,ledGreen_Pin,GPIO_PIN_RESET);

	while(1)
	{
          
		LED_green();
      //  gimbalFlow();
        osDelay(1);
	}
	#else
	while(1)
	{


	}
    #endif
}

